@charset "UTF-8";

/*
========================================================
	- 追加タグここから
========================================================
*/
.pickup-category{
    background:#f5f0e7;
    padding:60px 0;
    text-align:center;
	margin: 0 auto;
	max-width: 1200px;
	width: 100%;
}

.pickup-category h2{
    font-size:50px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    font-weight:600;
    margin-bottom:8px;
	letter-spacing:2px;
}

.pickup-category p{
    margin-bottom:40px;
    color:#555;
    font-size:20px;
}

.categorySwiper{
    width:90%;
    margin:auto;
}

.categorySwiper .swiper-slide{
    text-align:center;
}

.categorySwiper a{
    text-decoration:none;
    color:#333;
}

.categorySwiper img{
    width:180px;
    height:180px;
    object-fit:cover;
    border-radius:50%;
    transition:.3s;
}

.categorySwiper img:hover{
    transform:scale(1.05);
}

.categorySwiper span{
    display:block;
    margin-top:15px;
    font-size:14px;
    line-height:1.5;
}

@media(max-width:768px){

.categorySwiper img{
    width:120px;
    height:120px;
}

.pickup-category h2{
    font-size:28px;
}
	
.pickup-category p{
    margin-bottom:40px;
    color:#555;
    font-size:15px;
}

}

/*
========================================================
	- ホットアイテム（スライダー）
========================================================
*/
.slider_item {
	margin: auto 0;
	background:#f5f0e7;
}

[class^="slider_item"] > div > ul.slider_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 75%;
}

[class^="slider_item"] > div > ul.slider_list li {
	width: calc(100% / 4);
	max-width: 340px;
	margin-bottom: 30px;
	padding: 10px;
	background:#f5f0e7;
	/*background: #fff;*/ }

[class^="slider_item"] > div > ul.slider_list li > a {
	text-decoration: none; }

[class^="slider_item"] > div > ul.slider_list li > a figure, [class^="slider_item"] > div > ul.slider_list li > a > div {
	margin-bottom: 10px; }

[class^="slider_item"] figure {
	position: relative; }

[class^="slider_item"] figure::before {
	content: '';
	display: block;
	padding-top: 100%; }

[class^="slider_item"] figure img {
	position: absolute;
	max-width: 320px;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	-o-object-fit: cover;
	object-fit: cover;
	border-radius: 50%;
}

[class^="slider_item"] .product p {
	text-align: center;
	font-size: 12px;
	font-size: 1.0rem;
	color: #000;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
}

[class^="slider_item"] .price {
	line-height: 1;
	color: #000/*#808080*/;
	font-size: 12px;
	font-size: 1.2rem;
	text-align: left;
	/*font-weight: bold;*/ }

@media only screen and (max-width: 736px) {
[class^="slider_item"] > div > ul.slider_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 90%; } 
}

@media only screen and (max-width: 736px) {
[class^="slider_item"] .price {
    font-size: 10px;
    font-size: 1.0rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	text-align: left;
	/*font-weight: bold;*/ }
}

[class^="slider_item"] .price .shipping {
	font-size: 12px;
	font-size: 1.2rem;
	color: #000/*#808080*/;
	margin-left: 10px;
	text-align: left; 
}

@media only screen and (max-width: 736px) {
[class^="slider_item"] .price .shipping {
    font-size: 10px;
    font-size: 1.0rem;
	text-align: left; 
	}
}

@media only screen and (max-width: 736px) {
[class^="slider_item"][class*="--spcol1"] > div > ul li {
    width: 100%;
    max-width: inherit; }
	
[class^="slider_item"][class*="--spcol1"] figure img {
    max-width: inherit; }
}

@media only screen and (max-width: 736px) {
[class^="slider_item"][class*="--spcol2"] > div > ul li {
    width: calc(100% / 2); }
}

@media only screen and (max-width: 736px) {
[class^="slider_item"][class*="--spcol3"] > div > ul li {
	width: calc(100% / 2);
    max-width: 640px; }
	
[class^="slider_item"][class*="--spcol3"] figure img {
    max-width: 640px; }
}

/*
.slider_item {
	width: 80%;
	padding: 10px;
	text-align: center;
	margin:  0 auto;
	margin-bottom: 50px;
	text-decoration: none; }

.slider_item img {
	height:auto;
	padding: 10px; }*/

/*slickのJSで書かれるタグ内、スライド左右の余白調整*/
/*
.slider_item .slick-slide {
    margin:0 10px; }*/

/*矢印の設定*/

/*戻る、次へ矢印の位置*/
[class^="slider_item"]
.slick-prev_item, 
.slick-next_item {
    position: absolute;/*絶対配置にする*/
    top: 35%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid /*#504946*/#000;/*矢印の色*/
    border-right: 2px solid #000;/*矢印の色*/
    height: 30px;
    width: 30px;
}

[class^="slider_item"]
.slick-prev_item {/*戻る矢印の位置と形状*/
    left: -3.5%;
    transform: rotate(-135deg);
}

[class^="slider_item"]
.slick-next_item {/*次へ矢印の位置と形状*/
    right: -3.5%;
    transform: rotate(45deg);
}

/*矢印の設定*/


/*戻る、次へ矢印の位置*/
@media only screen and (max-width: 736px) {
[class^="slider_item"] 
.slick-prev_item, 
.slick-next_item {
    position: absolute;/*絶対配置にする*/
    top: 30%;
    cursor: pointer;/*マウスカーソルを指マークに*/
    outline: none;/*クリックをしたら出てくる枠線を消す*/
    border-top: 2px solid /*#504946*/#000;/*矢印の色*/
    border-right: 2px solid #000;/*矢印の色*/
    height: 15px;
    width: 15px; }
}

@media only screen and (max-width: 736px) {
[class^="slider_item"] 
.slick-prev_item {/*戻る矢印の位置と形状*/
    left: -2.5%;
    transform: rotate(-135deg); }
}

@media only screen and (max-width: 736px) {	
[class^="slider_item"] 
.slick-next_item {/*次へ矢印の位置と形状*/
    right: -2.5%;
    transform: rotate(45deg); }
}

/*
========================================================
	- バナー画像
========================================================
*/
.img_01 img {
	width: 65%;
	margin: 0 auto;
	text-align: center;
	padding: 40px 10px 50px;
}

@media only screen and (max-width: 736px) {	
[class^="img_01"] img {	
	width: 90%;
	margin: 0 auto;
	text-align: center;
	padding: 30px 10px 40px; }
}

.img_02 img {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	padding: 0px 10px 50px;
}

@media only screen and (max-width: 736px) {	
[class^="img_02"] img {	
	width: 90%;
	margin: 0 auto;
	text-align: center;
	padding: 0px 10px 40px; }
}

/*
========================================================
	- ボタン
========================================================
*/
.btn,
a.btn,
button.btn {
	font-size: 1.0rem;
	line-height: 1.5;
	position: relative;
	display: inline-block;
	padding: 8px 8%;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	color: #FFFFFF/*#efefef*/;
	border-radius: 0.5rem;
	letter-spacing: 4px;
	margin-bottom: 60px; }

a.btn-border {
	/*border: 1px solid #331c14;*/
	border-radius: 0;
	border-radius: 100px;
	background: #4e454a/*#212529*/; }

a.btn-border:hover {
	color: #24140e;
	background: #9d8e87/*#efefef*/; }

/*
========================================================
	- ポイントタグ用（仮）
========================================================
*/
[class^="tag"] {
	float:left;
	margin: 0 2px 0 0;
}

[class^="tag"] .tag-a span {
	background: #d70035/*#da536e*/;
	color: /*#FFF*/#FFF;
	text-align: center;
	display: inline-block;
	padding: 0px 7px;
	font-size: 12px;
	font-weight:  500;
	letter-spacing: 2px;
	left: auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif"; }

[class^="tag"] .tag-b span {
	background: #7d7b83;
	color: /*#FFF*/#FFF;
	text-align: center;
	display: inline-block;
	padding: 4px 10px;
	font-size: 10px;
	font-weight:  100;
	left: auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	/*line-height: 1;*/ }

[class^="tag"] .tag-c span {
	background: #bfbec5;
	color: /*#FFF*/#FFF;
	text-align: center;
	display: inline-block;
	padding: 4px 10px;
	font-size: 10px;
	font-weight:  100;
	left: auto;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	/*line-height: 1;*/ }

/*
========================================================
	- ピックアップアイテム
========================================================
*/
[class^="pic_block"] > div > ul.pic_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%; 
	max-width: 1000px;
}

[class^="pic_block"] > div > ul.pic_list li {
	width: calc(100% / 3);
	max-width: 320px;
	margin-bottom: 30px;
	padding: 2px;
	background: #EEEBDE; }

[class^="pic_block"] > div > ul.pic_list li > a {
	text-decoration: none; }

[class^="pic_block"] > div > ul.pic_list li > a figure, [class^="pic_block"] > div > ul.pic_list li > a > div {
	margin-bottom: 10px; }

[class^="pic_block"] figure {
	position: relative; }

[class^="pic_block"] figure::before {
	content: '';
	display: block;
	padding-top: 100%; }

[class^="pic_block"] figure img {
	position: absolute;
	max-width: 320px;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	-o-object-fit: cover;
	object-fit: cover; }

[class^="pic_block"] .product p {
	text-align: left;
	font-size: 12px;
	font-size: 1.0rem;
	color: #434242;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	overflow: hidden; }

[class^="pic_block"] .price {
	display:inline-block;
	line-height: 1;
	color: #434242;
	font-size: 17px;
	text-align: left;
	text-decoration: line-through;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	/*font-weight: bold;*/ }

 [class^="pic_block"] .shipping {
	display:inline-block;
	font-size: 35px;
	 font-weight: 600;
	color: #DE5D5F;
	margin-left: 10px;
	text-align: left;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-decoration: none;
}



@media only screen and (max-width: 736px) {
[class^="pic_block"] > div > ul.pic_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 95%; } 
}

@media only screen and (max-width: 736px) {
[class^="pic_block"] .price {
    font-size: 10px;
    font-size: 1.0rem;
    display: -webkit-box;
    display: -ms-flexbox;
    /*display: flex;*/
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	text-align: left;
	display:inline-block;
	/*font-weight: bold;*/ }
}

@media only screen and (max-width: 736px) {
[class^="pic_block"]  .shipping {
    font-size: 22px;
	display:inline-block;
	text-align: left; }
}

@media only screen and (max-width: 736px) {
[class^="pic_block"][class*="--spcol1"] > div > ul li {
    width: 100%;
    max-width: inherit; }
	
[class^="pic_block"][class*="--spcol1"] figure img {
    max-width: inherit; }
}

@media only screen and (max-width: 736px) {
[class^="pic_block"][class*="--spcol2"] > div > ul li {
    width: calc(100% / 2); }
}

@media only screen and (max-width: 736px) {
[class^="pic_block"][class*="--spcol3"] > div > ul li {
	width: calc(100% / 2);
    max-width: 640px; }
	
[class^="pic_block"][class*="--spcol3"] figure img {
    max-width: 640px; }
}